@charset "UTF-8";
/* 共通スタイルここから */
.flow{
    line-height: 1;
}
.flow img{
    width: 100%;
}
p.txt{
    font-size: 1.3rem;
    line-height: 1.6;
    margin: 0 0 40px;
}
/* 共通スタイルここまで */

.lead_area{
    padding: 90px 0 50px;
}
.lead_area h1{
    position: relative;
    font-family: 'Oswald', sans-serif;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    letter-spacing: 3px;
    font-size: 3.1rem;
    text-align: center;
    font-weight: 400;
    z-index: 1;
    margin-bottom: 50px;
}
.lead_area h1:after{
    content: "";
    background: url(../img/common/ttl_line.png) no-repeat center/contain;
    position: absolute;
    width: 28px;
    height: 5px;
    bottom: -18px;
    left: 0;
    right: 0;
    margin: auto;
}
.lead_area h1 span{
    font-size: 1.3rem;
    width: 100%;
    margin-bottom: 10px;
    letter-spacing: 1px;
    font-weight: 600;
}
.lead_area p{
    text-align: center;
    line-height: 1.5;
}
.lead_area p a{
    text-decoration: underline;
    font-size: 1.3rem;
    font-weight: 500;
}

.step{
    position: relative;
    display: flex;
    align-items: flex-start;
    justify-content:space-between;
    margin-bottom: 25px;
}
.step::after{
    content: "";
    width: 22px;
    height: 3px;
    position: absolute;
    top: 0;
    left: 14%;
    transform: translateX(-50%);
}
.furisode .step {
    background: #f6d5db;
}
.furisode .step::after {
    background: #f4a9b6;
}
.hakama .step {
    background: #dcf4f9;
}
.hakama .step::after {
    background: #4dc7e3;
}

.step06{
    margin-bottom: 0;
}
.step .ttl{
    position: relative;
    width: 14%;
    padding: 20px 15px 0;
}
.step .contents{
    position: relative;
    width: 86%;
    padding: 40px 30px;
    text-align: center;
}
.step .contents::before{
    content: "";
    background-image: linear-gradient(to bottom, #000, #000 2px, transparent 2px, transparent 4px);
    background-size: 2px 6px;
    background-repeat: repeat-y;
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: calc(100% + 25px);
}
.flow.furisode .step05 .contents::before{
    height:100%;
}
.flow.hakama .step06 .contents::before{
    height:100%;
}
.step .contents figure{
    width: 170px;
    margin: 0 auto;
}
.step .contents h2{
    font-size: 1.7rem;
    font-weight: 600;
    display: inline-block;
    margin: 30px 0;
    background: rgba(0, 0, 0, 0) linear-gradient(transparent 80%, #ffff00 0%) repeat scroll 0 0;
}
.step .contents p{
    font-size: 1.3rem;
    text-align: left;
    line-height: 1.5;
    margin-bottom: 25px;
}
.step .contents ul.atten{
    margin-bottom: 30px;
}
.step06 .contents ul.atten{
    margin-bottom: 20px;
}
.step .contents ul.atten li{
    padding-left: 1em;
    font-size: 1rem;
    margin-bottom: 5px;
    line-height: 1.3;
    text-align: left;
}
.step .contents ul.atten li:before{
    content: "※";
    margin-left: -1em;
}
.step .contents ul.atten li:last-of-type{
    margin-bottom: 0;
}
.step .contents .top_btn:first-of-type{
    margin-bottom: 10px;
}
.step .contents aside{
    background: #fff;
    border-radius: 5px;
    padding: 25px 18px;
    margin-bottom: 30px;
}
.step .contents aside h3{
    font-size: 1.3rem;
    font-weight: 600;
    line-height: 1.8;
    margin-bottom: 20px;
}
.step .contents aside p{
    margin-bottom: 20px;
}
.step .contents aside ul{
    margin-bottom: 25px;
}
.step .contents aside a{
    color: #000;
    font-size: 1.3rem;
    font-weight: 600;
    border: 2px solid #000;
    width: 100%;
    padding: 13px 0;
    border-radius: 50px;
}
.step06 .contents aside {
    margin-bottom: 0;
    padding: 20px;
}
.step06 .contents aside p {
    text-align: center;
    font-weight: 500;
    margin-bottom: 0;
}
.step .contents .question {
    width: 100%;
    padding: 30px 0 40px;
    position: relative;
    margin-bottom: 20px;
}
.step .contents .question figure,
.step .contents .top_btn_head figure {
    width: 100%;
}
.step .contents .question::after {
    content: '';
    width: 20px;
    height: 18px;
    background-color: #000;
    clip-path: polygon(50% 100%, 0 0, 100% 0);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.step .contents .top_btn_head {
    margin-bottom: 15px;
}
.step .contents .step_banner {
    margin-top: 25px;
}
.step .contents aside .step_banner {
    margin: 20px 0;
}
.step .contents aside .step_banner a {
    border: none;
    padding: 0;
}

.banner {
    margin: 30px 20px 0;
}

a.banner {
    margin: 0 auto;
}

.consulting{
    position: relative;
    border: 1px solid #000;
    padding: 25px 20px;
    margin: 30px 20px 50px;
}
.consulting::before{
    content: "";
    width: 25px;
    height: 1px;
    background: #000;
    position: absolute;
    transform: skewY(-45deg);
    top: 8px;
    left: -5px;
}
.consulting::after{
    content: "";
    width: 25px;
    height: 1px;
    background: #000;
    position: absolute;
    transform: skewY(-45deg);
    bottom: 8px;
    right: -5px;
}
.consulting h2{
    text-align: center;
    line-height: 1;
}
.consulting h2 span{
    font-size: 1.7rem;
    font-weight: 600;
    display: inline-block;
    background: rgba(0, 0, 0, 0) linear-gradient(transparent 80%, #ffff00 0%) repeat scroll 0 0;
}
.consulting p.txt{
    margin: 34px 0;
    line-height: 1.5;
    font-size: 1.3rem;
}
.consulting .btn_area p{
    text-align: center;
    font-size: 1.3rem;
    font-weight: 600;
    margin-bottom: 15px;
}
.consulting .btn_area:first-of-type .top_btn a{
    background: #fff;
    color: #000;
}
.consulting .btn_area:first-of-type .top_btn a:after{
    background-image: url(../img/common/btn_arrow.png);
}
.consulting .btn_area:last-of-type{
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 25px 0;
    margin: 25px 0;
}
.consulting .btn_area:last-of-type .top_btn:first-of-type{
    margin-bottom: 10px;
}
.step .top_btn.line a img,
.consulting .btn_area:last-of-type .top_btn a img {
    width: 17px;
    margin-right: 10px;
}
